uuid: 36934145-500f-4b95-9045-b7885242d3b7
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_prenom
    - node.type.offre_de_service
id: node.offre_de_service.field_prenom
field_name: field_prenom
entity_type: node
bundle: offre_de_service
label: Prénom
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
